<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Core_Widget_AdminMenuMainController extends Engine_Content_Widget_Abstract {

  public function indexAction() {
  
		$this->view->navigation = Engine_Api::_()->getApi('menus', 'core')->getNavigation('core_admin_main');
		$request = Zend_Controller_Front::getInstance()->getRequest();
    $this->view->moduleName = $request->getModuleName();
    $this->view->controllerName = $request->getControllerName();
    $this->view->actionName = $request->getActionName();
  }
}
